maps:
- Саванна
- Хребет Солярис
gamemode: Спокій
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Асі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMLiaison
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Луна Гаррісон
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Богдан 'Вихор' Верховенко
  playerOOCName: Bogmond
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Емило 'Дріт' Дортан
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Асі
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: fd9d84c5-72d6-45fa-be36-9205fc4c51c5
  playerICName: Віталій Рудей
  playerOOCName: haerst
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: fd9d84c5-72d6-45fa-be36-9205fc4c51c5
  playerICName: Цезар Мотиленко
  playerOOCName: haerst
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMQuartermaster
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Шапеші
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Тіізме 'Чайочок'
  playerOOCName: Pgriha
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Аіто Дзей
  playerOOCName: Pgriha
- antagPrototypes: []
  jobPrototypes:
  - CMFreelancerLeader
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Румі
  playerOOCName: Roct
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Румі
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMFreelancerLeader
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Румі
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMFreelancerLeader
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Румі
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMFreelancerLeader
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Румі
  playerOOCName: Roct
roundEndText: >2

  [color=yellow]Корабель був знищений через аварійне перевантаження реактора. Вибух вбив як морпіхів, так і ксеноїдів. Жодна зі сторін не отримала контроль судном...[/color] [color=purple]В той час, як поверхня залишається захопленою, і ксеноїди вистояли.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26717
endTick: 17222934
duration: 05:12:06.5417602
fileCount: 781
size: 123987240
uncompressedSize: 840750682
endTime: 3.07:44:07.7351378
...
